QGIS Application - Bug report #19104
OPen GDB Directory (ArcGis)
2018-06-04 11:14 AM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:3.0.3
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No

not reproducable
26934

Description

User Feedback

Report Details

Crash ID: 493e6bb97bef87bb8d1658ed4de5f89070b6c665

Stack Trace

QObjectPrivate::addConnection :
QObjectPrivate::connectimpl :
QObiject::connectimpl :
QgsAttributeTableModel::updatedFields :
QgsMapCanvas::setMapTool :
QgisApp::activateDeactivateLayerRelatedActions :
QMetaObject::activate :
QgslLayerTreeView::currentLayerChanged :
QgslLayerTreeView::onCurrentChanged :
QMetaObject::activate :
QltemSelectionModel::setCurrentindex :
QAbstractltemView::mousePressEvent :
QTreeView::mousePressEvent :
QWidget::event :

QFrame::event :
QAbstractltemView::viewportEvent :

QCoreApplicationPrivate::sendThroughObjectEventFilters :

QApplicationPrivate::notify_helper :
QApplication::notify :
QgsApplication::notify :
QCoreApplication::notifylnternal2 :
QApplicationPrivate::sendMouseEvent :
QSizePolicy::QSizePolicy :
QSizePolicy::QSizePalicy :
QApplicationPrivate::notify_helper :
QApplication::notify :
QgsApplication::notify :
QCoreApplication::notifylnternal2 :
QGuiApplicationPrivate::processMouseEvent :
QWindowSystemInterface::sendWindowSystemEvents :
QEventDispatcherWin32::processEvents :
CallWindowProcW :

DispatchMessageW :
QEventDispatcherWin32::processEvents :
gt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

2024-04-09

12




QGIS Info

QGIS Version: 3.0.3-Girona

QGIS code revision: commit:8a899c8758
Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-09-21 10:50 PM - Even Rouault
- Status changed from Open to Feedback

Can you attach/link the dataset that causes the issue ?

#2 - 2018-10-05 06:35 PM - Even Rouault
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing due to lack of feedback

2024-04-09

22




